/**
*公共部分的css文件在formcheck.css中
**/
.topLine{ border-top: 1px solid #dddddd;}
.shadowBlock{width: 100%;height:5px; box-shadow: 0 15px 5px #eaeaea; margin-top: -5px;}
.edit_bind{margin:30px 0 0 0;}
.moduleBind{ width:380px; height:48px; border:1px solid #aaa; position:relative;  line-height:48px; font-size: 14px; border-radius: 5px; margin-bottom: 10px; }
.moduleBind b{ width:110px; height:100%; position:absolute; top:0; left:0;   font-size: 16px;  margin-left: 20px; line-height:46px; color: #666;  }
.moduleBind input{ position:absolute; top:0; left:130px; width:245px; height:44px;   outline:none; border:none;  font-size: 18px;  line-height:48px; border: 1px solid #fff;  }
.moduleBind span{ position:absolute; top:0; left:130px; width:245px; height:46px;  border:none;   font-size: 14px;line-height:48px; }
.formatError{width:380px; text-align: right;  font-size: 14px; margin-bottom: 20px;  position: relative; -border: 1px solid red;}
.color1e84d6{color:#1e84d6; cursor: pointer;}
.errorColor_red{color: #f44240;  font-size: 13px; display: none;}
.formatError .aa{display: block !important;;}

.edit_bind div.red{border:1px solid #f44240;}
.edit_bind div.blue{border:1px solid #13c746;}
.moduleBind .fromat_no{width:38px; height: 38px; background: url("../../img/loginnew/concat.png")  no-repeat 0 0; position: absolute;top: 5px;right: 0; display: none;}
.moduleBind .fromat_yes{width:38px; height: 38px; background: url("../../img/loginnew/concat.png")  no-repeat -38px 0 ; position: absolute;top: 5px;right: 0; display: none;}
.moduleBind .picture_code{position: absolute; top: 4px; right: 5px; width: 94px; height: 40px; }
.moduleBind .get_telCode{width:94px; height:40px; background: #e6e5e5; border-radius: 5px;position: absolute; top: 4px; right: 5px; font-size: 13px;
    text-align: center;line-height: 40px; color: #000;  cursor: pointer;  }
.moduleBind .j_pos{position: absolute;top: 5px;right:100px;}
.accept_protocol{margin:20px 0 0 0; }
.accept_protocol input[type="checkbox"]{width: 14px;height: 14px;}
.accept_protocol p{font-size: 14px; margin-left: 12px; line-height: 14px;}
.submit_btn{width: 380px; height: 48px; background: #1b82da; color: #fff; text-align: center; line-height: 48px; font-size:22px;
    letter-spacing: 3px; margin: 30px 0 0 0; border-radius:10px; cursor: pointer;}
.m_account{display: none;}
.j_changeRegister{display: none;}

.changeEditTE{position: absolute; right: 0; top:0;}